## rust-vtparse 0.6.2

=== debian/changelog ===
rust-vtparse (0.6.2-1) unstable; urgency=medium

  * Package vtparse 0.6.2 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 11 Oct 2024 22:14:21 -0300
