=== debian/control ===
Source: rust-vtparse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vtparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vtparse
X-Cargo-Crate: vtparse
Rules-Requires-Root: no

Package: librust-vtparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-utf8parse-0.2+default-dev
Provides:
 librust-vtparse+default-dev (= ${binary:Version}),
 librust-vtparse-0-dev (= ${binary:Version}),
 librust-vtparse-0+default-dev (= ${binary:Version}),
 librust-vtparse-0.6-dev (= ${binary:Version}),
 librust-vtparse-0.6+default-dev (= ${binary:Version}),
 librust-vtparse-0.6.2-dev (= ${binary:Version}),
 librust-vtparse-0.6.2+default-dev (= ${binary:Version})
Description: Low level escape sequence parser - Rust source code
 Source code for Debianized Rust crate "vtparse"
