=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vtparse 0.6.2 --all-targets --all-features
Features: test-name=rust-vtparse:@
Depends: dh-cargo (>= 31), rustc:native, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vtparse 0.6.2 --all-targets
Features: test-name=librust-vtparse-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vtparse 0.6.2 --all-targets --no-default-features
Features: test-name=librust-vtparse-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
